{
  "parent": "exotelcraft:custom/telewizor_c2",
  "textures": {
    "all": "exotelcraft:block/telewizor_all",
    "particle": "exotelcraft:block/telewizor_all",
    "0": "exotelcraft:block/telewizor_front",
    "1": "exotelcraft:block/telewizor_all",
    "2": "exotelcraft:block/camera_2"
  }
}